@charset 'utf-8';

/***** 메인 *****/
section .wrap{width: 1400px; margin: 0 auto; padding: 120px 0;}
section .wrap .main_tlt{position: relative;font-size: 38px; font-weight: 600}
section .wrap .tlt span{font-weight: 600}

.mb_only{display:none;}

/* visual */

section .wrap{width: 1200px; margin: 0 auto; padding: 100px 0; font-family: "NotoSerifKR"; letter-spacing: 0px;}

.main_visual{position: relative; height: 650px; background: url('../../assets/img/main/s_bg.png') no-repeat center center / cover; padding: 0 20px; }
.main_visual .wrap{position:relative;height: 100%; display: flex; align-items: center; color: #fff; overflow: hidden;}
.main_visual .wrap::after{position:absolute; right:0; width:45%; height:100%; bottom: 0; transform: translateY(30%); background:url('../../assets/img/main/s_logo2.png') center/contain no-repeat;content:'';}
.main_visual .wrap > img{position: absolute; bottom: 110PX;left: 50%; transform: translate(-50%, 0);}


.main_visual .txt_box {position: absolute;top: 207px; left: 0px; z-index: 95;}
.main_visual .txt_box .vis_txt {padding-bottom: 15px;}
.main_visual .txt_box .vis_txt .txt_year{font-weight:700;font-size:2.75rem;color:#fff;padding-bottom:15px;margin-bottom:15px;}
.main_visual .txt_box .vis_txt .txt_year span{display:block;font-size:1.5rem;font-weight:500;}
.main_visual .txt_box .vis_txt .txt_title{font-size:3rem;font-weight:400; color: #183d2f; font-family: 'YesMyungjo';}
.main_visual .txt_box .vis_txt .txt_title span{font-weight:400;display:block; font-size: 35px; font-weight:600;}
.main_visual .txt_box .vis_txt .txt_title .big_tit{font-size:6rem;font-weight:700; line-height: 1; font-family: 'YesMyungjo';}
.main_visual .txt_box .vis_txt .txt_title .s_tit{ display: flex; gap: 20px;}
.main_visual .txt_box .vis_txt .txt_title .s_tit span{font-size: 1.25rem; font-family:'Pretendard'; line-height: 2;}
.main_visual .txt_box .vis_txt .txt_title .s_t_f{position: relative;}
.main_visual .txt_box .vis_txt .txt_title .s_t_f::after {position: absolute;top: 30%;right: -11px;width: 3px;height: 16px;;
    background-color: #183d2f;content: '';}

.main_visual .txt_box .vis_info{font-family:'Pretendard', sans-serif;font-size:1.37rem;display:flex;flex-wrap:wrap; font-weight:700; color: #fff; 
    background-color: #183d2f; padding: 10px 20px 10px 20px;}
.main_visual .txt_box .vis_info em{display:inline-block;margin-right:20px;}
.main_visual .txt_box .vis_info .date {position:relative;margin-right:15px;padding-right:15px;}
.main_visual .txt_box .vis_info .gta {position: relative;}
.main_visual .txt_box .vis_info .venue {position:relative;margin-right:15px;padding-right:15px;}
.main_visual .txt_box .vis_info .date::after{position:absolute;top:50%;right:-6px;margin-top:-3px;width:6px;height:6px;border-radius:100px;background-color:#fff;content:'';}
.main_visual .txt_box .vis_info .gta::after{position:absolute;top:50%;left:-15px;margin-top:-3px;width:6px;height:6px;border-radius:100px;background-color:#fff;content:'';}
.main_visual .txt_box .vis_info .gta{}



.main_visual .visSwiper .swiper-wrapper .swiper-slide{width:100%;height:560px;text-indent:-9999px;}
.main_visual .visSwiper .swiper-wrapper .swiper-slide.slide01{background:url('../../assets/img/main/main_vis03.png') center/cover no-repeat;}
.main_visual .visSwiper .swiper-wrapper .swiper-slide.slide02{background:url('../../assets/img/main/main_vis03.png') center/cover no-repeat;}

.main_visual .controll{position:absolute;bottom:50px;left:50%;transform:translateX(-50%);z-index:11;display:flex;flex-wrap:wrap;align-items:center;}
.main_visual .controll .visual-pagination span{position:relative;width:7px;height:7px;border-radius:100px;background-color:#fff;margin-right:30px;opacity:1;}
.main_visual .controll .visual-pagination span.swiper-pagination-bullet-active::after{position:absolute;top:-7px;left:-7px;width:21px;height:21px;border-radius:100px;background-color:rgba(255,255,255,0.2);content:'';}
.controll .button_box{background:#fff;padding:10px;border-radius:100px;display:flex;flex-wrap:wrap;align-items:center; display: none;}
.controll .button_box .visual-button-next{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('../../assets/img/main/next_btn.png') no-repeat;}
.controll .button_box .visual-button-prev{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('../../assets/img/main/prev_btn.png') no-repeat;}
.controll .button_box .button-autoplay{cursor:pointer;display:inline-block;width:8px;height:10px;background:url('../../assets/img/main/pause_btn.png') no-repeat;margin:0 10px;}
.controll .button_box .button-autoplay.on{background:url('../../assets/img/main/play_btn.png') no-repeat;}


/* title */
.main_tlt{}
.main_tlt .tlt_text{font-family:'SUITE', 'Pretendard', sans-serif; ;font-size:1.05em;font-weight:400;color:#183d2f;margin-bottom:10px;}
.main_tlt p{font-size:0.42em;font-weight:300;color:#666;line-height:1.3;}


/* main_banner */
.main_banner .wrap{display:flex;flex-wrap:wrap;}
.main_banner .banner_box{position:relative;width:430px;overflow:hidden;margin-right:40px;border-radius:20px;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{width:100%;height:430px;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide a{display:block;height:100%;overflow:hidden;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide a img{width:100%;}
/*.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide.slide01{background-image:url('../../assets/img/main/ban_img01.png');}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide.slide02{background-image:url('../../assets/img/main/ban_img01.png');}*/
.main_banner .banner_box .controll{position:absolute;bottom:30px;left:40px;z-index:11;display:flex;flex-wrap:wrap;}
.main_banner .banner_box .controll .button_box{background:#fff;padding:10px;border-radius:100px;display:flex;flex-wrap:wrap;align-items:center}
.main_banner .banner_box .controll .button_box .banner-button-next{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('../../assets/img/main/next_btn.png') no-repeat;}
.main_banner .banner_box .controll .button_box .banner-button-prev{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('../../assets/img/main/prev_btn.png') no-repeat;}
.main_banner .banner_box .controll .button_box .banner-button-autoplay{cursor:pointer;display:inline-block;width:8px;height:10px;background:url('../../assets/img/main/pause_btn.png') no-repeat;margin:0 10px;}
.main_banner .banner_box .controll .button_box .banner-button-autoplay.on{background:url('../../assets/img/main/play_btn.png') no-repeat;}


.main_banner .quick_box{width:calc(100% - 470px);}
.main_banner .quick_box .quick_ul{display:flex;flex-wrap:wrap;height:100%;gap:20px 0;}
.main_banner .quick_box .quick_ul .quick_item{margin-right:20px;width:calc((100% - 40px) / 3);height:calc((100% - 20px) / 2);border-radius:20px;position:relative;}
.main_banner .quick_box .quick_ul .quick_item:nth-child(3n){margin-right:0;}
.main_banner .quick_box .quick_ul .quick_item:nth-child(odd){background-color:#183d2f; }
.main_banner .quick_box .quick_ul .quick_item:nth-child(even){background-color:#d7cfb2;}
.main_banner .quick_box .quick_ul .quick_item:first-child{background-color:#fff;padding:0;}
.main_banner .quick_box .quick_ul .quick_item:first-child p{padding-right:20px;}
.main_banner .quick_box .quick_ul .quick_item .btn_link{display:block;width:100%;height:100%;padding:25px;}
.main_banner .quick_box .quick_ul .quick_item .sml_txt{display:block;font-size:0.67em;margin-bottom:10px;color:#fff;}
.main_banner .quick_box .quick_ul .quick_item:nth-child(even) .sml_txt{color: #183d2f;}
.main_banner .quick_box .quick_ul .quick_item .lrg_txt{font-size:1.33em;font-weight:600;}
.main_banner .quick_box .quick_ul .quick_item:nth-child(even) .lrg_txt{color: #183d2f;}
.main_banner .quick_box .quick_ul .quick_item:nth-child(odd) .lrg_txt{color: #fff;}
.main_banner .quick_box .quick_ul .quick_item .ico_arrow{display:block; width:40px;height:40px;background:url('../../assets/img/main/ico_link.png') center/cover no-repeat;
    transition:all ease 0.2s;position:absolute;bottom:25px;left:25px;text-indent:-9999px;}
.main_banner .quick_box .quick_ul .quick_item .btn_link:hover .ico_arrow{transform:rotate(90deg);background-image:url('../../assets/img/main/ico_link_on.png');}
.main_banner .quick_box .quick_ul .quick_item:nth-child(odd) .ico_arrow{background-image:url('../../assets/img/main/ico_link.png');}
.main_banner .quick_box .quick_ul .quick_item:nth-child(odd) .btn_link:hover .ico_arrow{background-image:url('../../assets/img/main/ico_link_on.png');}
.main_banner .quick_box .quick_ul .quick_item::after{position:absolute;bottom:25px;right:25px;width:50px;height:50px;content:'';}
.main_banner .quick_box .quick_ul .quick_item.item_program::after{background:url('../../assets/img/main/ico_program.png') center/cover no-repeat;}
.main_banner .quick_box .quick_ul .quick_item.item_sponsor::after{background:url('../../assets/img/main/ico_sponsor.png') center/cover no-repeat;}
.main_banner .quick_box .quick_ul .quick_item.item_regist::after{background:url('../../assets/img/main/ico_regist.png') center/cover no-repeat;}
.main_banner .quick_box .quick_ul .quick_item.item_abstract::after{background:url('../../assets/img/main/ico_abstract.png') center/cover no-repeat;}
.main_banner .quick_box .quick_ul .quick_item.item_down::after{background:url('../../assets/img/main/ico_download.png') center/cover no-repeat;}



/* main_quick_bar */
.main_quick_bar .wrap{margin-top: -100px; padding: 0}
.main_quick_bar ul{background: url(../../assets/img/main/main_bar_bg.png) no-repeat center top / cover; box-shadow: 16px 20px 25px rgb(141 114 223 / 0.6)}
.main_quick_bar ul li{float: left; width: 16.666%; text-align: center}
.main_quick_bar ul li a{display: block; padding: 30px 0; color: #fff;}
.main_quick_bar ul li a:hover{color: #ffdb66; font-weight: 600}
.main_quick_bar ul li a span{display: block}
.main_quick_bar ul li a .ic{padding-bottom: 20px;}



/* main_board */

.main_board{background:url('../../assets/img/main/notice_bg.png')center/cover no-repeat;}
.main_board .main_notice{display:flex;flex-wrap:wrap;position:relative;}
/*.main_board .main_notice::before{position:absolute;left:0;bottom:-120px;width:673px;height:141px;background:url('../../assets/img/main/notice_logo.png') left bottom no-repeat;content:'';z-index:1;}*/
.main_board .main_notice .main_tlt{width:310px;margin-right:120px;}
.main_board .main_notice .main_tlt .tlt_text{color:#fff;}
.main_board .main_notice .main_tlt p{color:rgba(255,255,255,0.7);}
.main_board .main_notice .main_tlt .btn_wrap{text-align:left;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice{font-size:0.48em;font-weight:400;color:#fff;border:1px solid #fff;border-radius:100px;box-sizing:border-box;padding:10px 20px;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover{color:#01e9c5;border:1px solid #01e9c5;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice span{padding-right:30px;background:url(../../assets/img/main/ico_go.png) right no-repeat;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover span{background:url(../../assets/img/main/ico_go_on.png) right no-repeat;}
.main_board .main_notice .notice_ul{width:calc(100% - 430px);position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item{position:relative;background-color:#fff;border-radius:15px;margin-bottom:15px;overflow:hidden;}
.main_board .main_notice .notice_ul .notice_item::after{position:absolute;top:0;left:0;width:0;height:100%;content:'';transition:all ease 0.4s;background-color:#f0eee7;z-index: 1;opacity:0;}
.main_board .main_notice .notice_ul .notice_item:hover::after{width:100%;opacity:1;}
.main_board .main_notice .notice_ul .notice_item:nth-child(n+4){margin-bottom:0;}
.main_board .main_notice .notice_ul .notice_item a{display:flex;flex-wrap:wrap;padding:25px 30px;align-items:center;position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item .part{font-size:0.9em;width:65px;margin-right:40px;color:#183d2f;}
.main_board .main_notice .notice_ul .notice_item .notice_txt{width:calc(100% - 235px);margin-right:40px;}
.main_board .main_notice .notice_ul .notice_item .notice_txt h4{width:100%;font-size:1em;font-weight:600;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .notice_txt p{font-size:0.9em;width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .date{font-size:0.9em;width:90px;color:#bbb;}
.main_board .main_notice .notice_ul .notice_item:hover .part,
.main_board .main_notice .notice_ul .notice_item:hover .notice_txt,
.main_board .main_notice .notice_ul .notice_item:hover .date{color:#606060;}


.btn_plus {position: absolute;width: 35px;height: 35px;cursor: pointer;top: 10px; right: 0;}
.btn_plus:after {content: ''; position: absolute;transform: translate(-50%, -50%);height: 2px; width: 50%;background: #222; top: 50%; left: 50%;}
.btn_plus:before {content: '';position: absolute;top: 50%; left: 50%;transform: translate(-50%, -50%); background: #222;height: 50%;width: 2px;}



/* speakers */
.main_speaker{background: url('../../assets/img/main/speakers_bg.png') no-repeat center top / cover}
.main_speaker .wrap{position:relative;}
.main_speaker .wrap .con{width:calc(100% - 180px);margin:0 auto;overflow:hidden;}
.main_speaker .main_tlt{line-height:1;margin-bottom:0;padding-bottom:40px;text-align:center;}
.main_speaker .swiper-slide{text-align:center;}
.main_speaker .txt_box{padding-top:20px;}
.main_speaker .txt_box span{display:block;}
.main_speaker .txt_box .p_name{font-size:1.35em;font-weight:600;}
.main_speaker .txt_box .depart{padding:5px 0 0;font-size:0.9em;color:#888}

.main_speaker .arrow{top:50%;display:block;cursor:pointer;background-image:inherit!important;-webkit-transform:translateY(-50%);}
.main_speaker .arrow span{display:block;width:42px;height:42px;box-shadow:0 0 10px rgba(0,0,0,0.1);border-radius:100px;}
.main_speaker .swiper-button-prev{margin-top:5px;left:0;}
.main_speaker .swiper-button-next{margin-top:5px;right:15px;}
.main_speaker .swiper-button-prev span{background:url('../../assets/img/main/btn_prev.png') center top no-repeat;transition:all 0.2s ease;}
.main_speaker .swiper-button-next span{background:url('../../assets/img/main/btn_next.png') center top no-repeat;transition:all 0.2s ease;}
.main_speaker .swiper-button-prev:hover span{background:url('../../assets/img/main/btn_prev_on.png') center top no-repeat;}
.main_speaker .swiper-button-next:hover span{background:url('../../assets/img/main/btn_next_on.png') center top no-repeat;}
.main_speaker .img_box {background: url(../../assets/img/sub/img_invitespeaker00.png) no-repeat;border-radius: 50%;overflow: hidden;width: 193.75px;height: 193.75px;background-size: cover;display: inline-block;}